import socket

# Новый порт для UDP клиента
client = socket.socket(socket.AF_INET, socket.SOCK_DGRAM)

# Сообщение, которое будет отправлено на сервер
message = b'hello server'

# Отправляем сообщение серверу
client.sendto(message, ('127.0.0.1', 20001))  # Новый порт 20001

# Получаем и выводим модифицированные данные от сервера
data, _ = client.recvfrom(1024)
print(f"Ответ от сервера: {data.decode()}")

client.close()
